
msg_biBanners_lbl_list_title=Danh sách banner
msg_biBanners_lbl_add_title=Thêm mới banner
msg_biBanners_lbl_edit_title=Sửa thông tin banner
msg_biBanners_lbl_banner_url=Ảnh hiển thị
msg_biBanners_lbl_banner_link=Link
msg_biBanners_lbl_banner_tooltip=Tooltip
msg_biBanners_lbl_banner_active=Kích hoạt
msg_biBanners_lbl_banner_inactive=Hủy kích hoạt
#Error
msg_biBanners_error_url_null=Bạn chưa nhập đường dẫn ảnh hiển thị
msg_biBanners_error_url_lenght=Đường dẫn ảnh hiển thị vượt quá độ dài 250 ký tự.
msg_biBanners_error_link_null=Bạn chưa nhập link
msg_biBanners_error_link_lenght=Đường link vượt quá độ dài 250 ký tự.
msg_biBanners_error_tooltip_null=Bạn chưa nhập tooltip
msg_biBanners_error_tooltip_lenght= Nội dung tooltip có độ dài vượt quá 250 ký tự
msg_biBanners_error_insert=Có lỗi khi thêm mới banner
msg_biBanners_update_successful=Cập nhật thông tin banner thành công
msg_biBanners_error_update=Cập nhật thông tin banner thất bại
msg_biBanners_error_banner_active=Đã tồn tại banner được kích hoạt, vui lòng kiểm tra lại trạng thái banner!
msg_biBanners_update_active_success=Kích hoạt thành công!
msg_biBanners_update_inactive_success=Hủy kích hoạt thành công!
msg_biBanners_error_delete_active=Xóa banner thất bại. Bạn không thể xóa banner trong trạng thái hoạt động!